Bug 1130004 - bleachbit-1.4 is available
Summary: bleachbit-1.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bleachbit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-14 07:23 UTC by Upstream Release Monitoring
Modified: 2014-12-17 20:49 UTC (History)
4 users (show)

Fixed In Version: bleachbit-1.4-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-25 10:43:30 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-14 07:23:26 UTC
Latest upstream release: 1.3
Current version/release in Fedora Rawhide: 1.1-2.fc21
URL: http://sourceforge.net/api/file/index/project-name/bleachbit/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Christopher Meng 2014-08-15 05:40:02 UTC
1.3 is the beta of 1.4, tracking.

Built in rawhide.

Comment 2 Upstream Release Monitoring 2014-09-10 09:46:32 UTC
Latest upstream release: 1.4
Current version/release in Fedora Rawhide: 1.3-1.fc22
URL: http://sourceforge.net/api/file/index/project-name/bleachbit/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Frank Büttner 2014-09-13 10:28:00 UTC
When start the old version an message will appears than the new version is available.

Comment 4 Christopher Meng 2014-09-17 05:08:39 UTC
1.5 is out, but not available in tarball, I will use 1.4 and push it.

Comment 5 Fedora Update System 2014-09-17 05:26:52 UTC
bleachbit-1.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/bleachbit-1.4-1.fc20

Comment 6 Fedora Update System 2014-09-17 05:26:58 UTC
bleachbit-1.4-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/bleachbit-1.4-1.fc21

Comment 7 Fedora Update System 2014-09-17 05:27:04 UTC
bleachbit-1.4-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/bleachbit-1.4-1.el7

Comment 8 Fedora Update System 2014-09-18 16:12:16 UTC
Package bleachbit-1.4-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bleachbit-1.4-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10906/bleachbit-1.4-1.fc21
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2014-09-25 10:43:30 UTC
bleachbit-1.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-09-27 10:09:06 UTC
bleachbit-1.4-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2014-10-11 00:09:51 UTC
bleachbit-1.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Mike Simms 2014-12-17 20:49:00 UTC
please be advised that bleachbit current upstream release is 1.6:

These are the changes since version 1.4:

Google Chrome: fix error "Favicons is version 29"
Google Chrome: clean application cache directory.
Google Chrome and Chromium: in the Preferences (JSON) file clean a list of HTTP servers that used SPDY, which can be used to track servers to which the browser was connected
Firefox: clean more session restore files
Firefox: clean bookmark backups using a new option called Backup.
The auto-hide option, which was removed in version 1.0, is available again.
Specific to Linux
Google Chrome: delete Sync Data Backup
Chromium: delete application cache directory
Print a message when root account is being cleaned to avoid confusion
Whitelist more KDE IPC files under /tmp/ to fix problem launching BleachBit as root


Note You need to log in before you can comment on or make changes to this bug.